Loading...
Searching...
No Matches
data Struct Reference

User's characteristics: can be repeated. More...

`#include <voms_apic.h>`

## Data Fields

char * | group
char * | role
char * | cap

## Detailed Description

User's characteristics: can be repeated.

<

Definition at line 48 of file voms_apic.h.

## Field Documentation

## cap

char* data::cap

user's capability

Definition at line 51 of file voms_apic.h.

## group

char* data::group

user's group

Definition at line 49 of file voms_apic.h.

## role

char* data::role

user's role

Definition at line 50 of file voms_apic.h.

The documentation for this struct was generated from the following file:

- voms_apic.h